<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="07309f513407a24b6e9da919b043c46b">
  <dict>
    <!--2020-03-28 10:49:13.000-->
    <int key="max_message_size">307200</int>
    <!--2020-06-09 11:13:13.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:49:13.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:49:13.000-->
    <string key="virtualnet_operatorname">BiBoB</string>
  </dict>
</config>
